#center {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 600px;
	background:  ;
	float: left;
}

#topphoto {
	border: 1px solid #CCCCCC;
	
	width: 600px;
	height: 350px;
}
#news {
	text-align: left;
	border: 1px solid #CCCCCC;
	height: auto;
	width: 600px;
	margin: 16px 0px 0px;
	background: #FFFFFF;
	padding: 0px;
}
#brand {
	
	border: 1px solid #CCCCCC;
	height: auto;
	width: 600px;
	margin: 16px 0px 0px;
	background: #FFFFFF;
	padding: 0px;
	text-align: left;
}
#exhibitions {
	text-align: left;
	border: 1px solid #CCCCCC;
	height: auto;
	width: 600px;
	margin: 16px 0px 0px;
	background: #FFFFFF;
	padding: 0px;
}









#houritsu {
	height: auto;
	width: 600px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px none #CCCCCC;
	margin: 0px;
	padding: 0px;
	float: left;
}
#product {
	height: auto;
	width: 600px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px none #CCCCCC;
	text-align: center;

	background:  ;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#product h2 {
	font: bold 20px "ＭＳ Ｐゴシック", "Osaka";
	text-align: left;
	border-bottom: 1px solid #CCCCCC;
	height: auto;
	color: #CCCCCC;
	width: 380px;
	padding-top: 16px;
	padding-bottom: 16px;
}
.block {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 222px;
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-align: center;
}
.blocks {
	height: 349px;
	width: 210px;
	background-color: #FFFFFF;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px; 
	font-weight: bold;
	border: 1px dotted #CCCCCC;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
}

#product #block1 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 220px;
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#product #block1 #block1s {
	padding: 0px;
	height: 349px;
	width: 210px;
	background-color: #FFFFFF;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px;
	font-weight: bold;
	border: 1px dotted #CCCCCC;
}
#product #block2 {
	height: auto;
	width: 220px;
	margin: 0px;
	padding: 0px;
	float: right;
	background: #ffffff;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	
}
#product #block2 #block2s {
	padding: 0px;
	height: 349px;
	width: 210px;
	background-color: #FFFFFF;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px; 
	font-weight: bold;
	border: 1px dotted #CCCCCC;
	
}

#product #box {
	height: auto;
	width: 600px;
	background: #ffffff;
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #CCCCCC;
	 
}
#product #topbox {
	height: auto;
	width: 600px;
	padding: 0px;
	margin: 0px auto;
	border-bottom: 1px dotted #CCCCCC;
	background: #FFFFFF;
	
}
#product #topbox #topblock {
	height: auto;
	width: 600px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background: #FFFFFF;
}
#product #copybox {
	height: auto;
	width: 600px;
	padding: 0px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
	
}
#product #copybox #topblock {
	height: auto;
	width: 600px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background: #FFFFFF;
}
#product #topbox3 {
	height: auto;
	width: 600px;
	padding: 0px;
	margin: 0px auto;
	
	background: #FFFFFF;
	
}
#product #topbox3 #topblock {
	height: auto;
	width: 280px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background: #FFFFFF;
}
#product #topbox2 {
	height: auto;
	width: 600px;
	padding: 0px;
	margin: 0px;
	border-bottom: 1px dotted #CCCCCC;
	float: left;
	 
	
}
#product #topbox2 #topblock {
	height: 450px;
	width: 600px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	background: #FFFFFF;
}
#product #specbox0 {
	height: auto;
	width: 600px;
	padding: 0px;
	border-bottom: 1px solid #CCCCCC;
	;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;




	background:  ;
	float: left;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#product #specbox1 {
	height: auto;
	width: 600px;
	padding: 0px;
	margin: 0px;
	border-bottom: 1px dotted #CCCCCC;
	background: #ffffff;
	
	
}
#product #specbox1 #block {
	height: auto;
	width: 600px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	text-align: left;
	background: #ffffff;
}


#product #specbox1 #block p {
	padding: 0px;
	font: 18px "ＭＳ Ｐゴシック", "Osaka";
	text-align: left;
	margin: 0px;
}

#product #specbox3 #block p {
	padding: 0px;
	font: 12px/1.4em "ＭＳ Ｐゴシック", "Osaka";
	text-align: left;
	margin: 0px;
}



#product #specbox2 {
	height: auto;
	width: 600px;
	padding: 0px;
	margin: 0px;
	border-bottom: 1px dotted #CCCCCC;
	background: #ffffff;
	 
	
}
#product #specbox2 #block {
	height: 120px;
	width: 600px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	font: 16px "ＭＳ Ｐゴシック", "Osaka";
	text-align: left;
}

#product #specbox4 {
	height: auto;
	width: 600px;
	padding: 0px;
	margin: 0px;
	border-bottom: 1px dotted #CCCCCC;
	background: #ffffff;
	 
	
}
#product #specbox4 #block {
	height: auto;
	width: 600px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	font: 16px "ＭＳ Ｐゴシック", "Osaka";
	text-align: left;
}

#product #specbox3 {
	height: auto;
	width: 600px;
	padding: 0px;
	margin: 0px;
	background: #ffffff;
	 
	
}
#product #specbox3 #block {
	height: 200px;
	width: 600px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	
	padding: 0px;
}

#product #subbox {
	height: 250px;
	width: 600px;
	border-bottom: 1px dotted #CCCCCC;
	margin-top: 20px;
	background:  ;
	float: left;
	
}
#product #subbox1 {
	height: 250px;
	width: 222px;
	float: left;
}
#product #subbox2 {
	height: 250px;
	width: 222px;
	float: right;
}
#product #subblock1 {
	height: 250px;
	width: 180px;
	margin-right: auto;
	margin-left: auto;
}
#product #subblock2 {
	height: 250px;
	width: 180px;
	margin-right: auto;
	margin-left: auto;
}

#product #colorbox {
	height: 250px;
	width: 600px;
	margin-top: 20px;
 
	float: left;
	
}

#product #colorbox2 {
	height: 20px;
	width: 600px;
	float: left;
	background:   ;
}
#colum600 {
	
	border: 1px solid #CCCCCC;
	height: auto;
	width: 600px;
	margin: 0px;
	background: #FFFFFF;
	padding: 0px;
	text-align: left;
}
.comentbox {
	height: auto;
	width: 600px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px none #CCCCCC;
}
